﻿#blogWrapper .detailImages {
    text-align: center;
    margin-bottom: 20px;
}
#blogWrapper .detailImages a img {
    border-radius: 20px;
    border: none;
}
#blogWrapper .thumbnail {
    border: none;
}
#blogWrapper.padding-top {
    padding-top: 130px;
}
/*header {
    text-align: center;    
}*/
#blogWrapper p { margin: 15px 0; }
#blogWrapper h3 { margin-top: 0; }
#blogWrapper .detailImages img {
    border-radius: 20px;
}
.blogBackground {
    background: #bbcbcc;
    padding: 40px;
    padding-top: 73px !important;
    border-radius: 20px;
    margin-top: -80px;
    z-index: 0;
    margin-bottom:20px; 
}
#blog #blogWrapper {
    margin-top: 20px;
}

/**********BLOG***********/
.trapezoidblog {
    background: url(./Images/Graphics/blog.png) no-repeat transparent;
    height: 90px;
    margin-left: 34%;
    margin-bottom: 33px;
    z-index: 2;
    position: relative;
}
h2.blog {
    text-transform: uppercase;
    margin-left: 75px !important;
    color: #fff;
    padding-top: 27px;
}
h2.blog2 {
    text-transform: uppercase;
    margin-left: 59px !important;
    color: #fff;
    padding-top: 27px;
}

@media screen and (max-width: 1000px) {
    div#blogWrapper div.col-md-8 {
        position: inherit;
    }
}
@media screen and (max-width: 500px) {
    div#blogWrapper h2.blog2 {
        font-size: 24px;
    }
    div#blogWrapper div.trapezoidblog {
        margin-left: 0;
    }
}